
rbd - Backport #53880

pacific: [test] run_xfstests_qemu.sh reports success without actually running any tests

01/14/2022 09:30 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44596

Related issues:

Copied from rbd - Bug #53841: [test] run_xfstests_qemu.sh reports success wit... Resolved

History

#1 - 01/14/2022 09:30 AM - Backport Bot

- Copied from Bug #53841: [test] run_xfstests_qemu.sh reports success without actually running any tests added

#2 - 01/14/2022 11:33 AM - Ilya Dryomov

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 01/14/2022 11:42 AM - Ilya Dryomov

- Description updated

#4 - 01/19/2022 10:05 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44596

 

merged

#5 - 01/31/2022 12:21 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44596

merge commit 558b3fe38d860fa505cf46bf7f649b33d7bd622e (v16.2.7-220-g558b3fe38d8)
